Subject: Re: bug#62866: Problem with previewing

From: Arash Esbati <[email-masked]>
Date: Thu, 11 May 2023 10:49:06 +0200

tags 62866 moreinfo unreproducible
close 62866
thanks

Arash Esbati <[email-masked]> writes:

> Grimoire April <[email-masked]> writes:
>
>> I have a problem previewing this file, using luatex. Although other
>> tex engines seem not to work either.
>
> I opened this file:
>
> \documentclass{article}
> \usepackage{amsmath}
> \usepackage{tikz-cd}
> \usepackage{luatex85}
> \begin{document}
> $a+b$
> \end{document}
>
> %%% Local Variables:
> %%% mode: latex
> %%% TeX-master: t
> %%% TeX-engine: luatex
> %%% End:
>
> hit C-c C-p C-d, answered with n when asked for caching the preamble,
> and it works as expected.  Can you give a more precise recipe how to
> reproduce this?

Almost 4 weeks are over, no response.  I'm closing this report for now,
we can re-open if we have new input.

Best, Arash